*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@media(max-width:500px){
    #content{
    padding: 0px 10px;
}
.entry-content p{
text-align: justify;
}


}
.logo-h{
    font-weight: 900;
}
.logo-h span{
       color: #0b607a;
}
.menu-toggle, button, .ast-button, .ast-custom-button, .button, input#submit, input[type="button"], input[type="submit"], input[type="reset"], #comments .submit, .search .search-submit, form[CLASS*="wp-block-search__"].wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button, body .wp-block-file .wp-block-file__button, .search .search-submit, .woocommerce-js a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .wc-block-grid__product-onsale, [CLASS*="wc-block"] button, .woocommerce-js .astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart__buttons .button:not(.checkout):not(.ast-continue-shopping), .woocommerce-js .astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart__buttons a.checkout, .woocommerce button.button.alt.disabled.wc-variation-selection-needed, [CLASS*="wc-block"] .wc-block-components-button {

    background-color: #0b607a;

}
.elementor-11 .elementor-element.elementor-element-c229d10::before, .elementor-11 .elementor-element.elementor-element-c229d10 > .elementor-background-video-container::before, .elementor-11 .elementor-element.elementor-element-c229d10 > .e-con-inner > .elementor-background-video-container::before, .elementor-11 .elementor-element.elementor-element-c229d10 > .elementor-background-slideshow::before, .elementor-11 .elementor-element.elementor-element-c229d10 > .e-con-inner > .elementor-background-slideshow::before, .elementor-11 .elementor-element.elementor-element-c229d10 > .elementor-motion-effects-container > .elementor-motion-effects-layer::before{
      background-color: #0b607a;
}
.ast-header-button-1[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button:hover {
    background-color: #033240;
}
.ast-builder-menu-1 .menu-item.current-menu-item>.menu-link, .ast-builder-menu-1 .inline-on-mobile .menu-item.current-menu-item>.ast-menu-toggle, .ast-builder-menu-1 .current-menu-ancestor>.menu-link {
    color: #0b607a;
}
.activev{
      color: #0b607a;
      font-weight: 600;
      
}
.ast-header-button-1[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button {
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 3px;
}
.top-header{
     background-color: #0b607a;
     color: white;
     padding: 5px;
}
.elementor-11 .elementor-element.elementor-element-f1920e5 .elementor-heading-title {
 color: #0b607a;
}
.elementor-11 .elementor-element.elementor-element-dcb691d .elementor-image-box-title {
    color: #0b607a;
}
.elementor-11 .elementor-element.elementor-element-7865f00 .elementor-image-box-title {
   color: #0b607a;
}
.elementor-11 .elementor-element.elementor-element-04b9ffa .elementor-image-box-title {
 color: #0b607a;
}
.elementor-widget-button .elementor-button {
    background-color: #0b607a;
}
.elementor-widget-container {
    box-shadow:none !important;
}
.elementor-widget-container:hover{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px !important;
    cursor: pointer;
}
.elementor-11 .elementor-element.elementor-element-e0de00b:not(.elementor-motion-effects-element-type-background), .elementor-11 .elementor-element.elementor-element-e0de00b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(180deg, #0b607a36 0%, var(--e-global-color-dd11840) 100%);
    margin-top: 2rem;
}
.elementor-11 .elementor-element.elementor-element-8f64a3d .elementor-heading-title {
   color: #0b607a;
}

.elementor-widget-container:hover {
    box-shadow: none !important;
    cursor: pointer;
}
.elementor-widget-n-accordion .e-n-accordion-item[open]>.e-n-accordion-item-title {
    background: #0b607a;
    color: white;
    margin-block-end: var(--n-accordion-item-title-distance-from-content);
}
.elementor-widget-n-accordion .e-n-accordion-item[open]>.e-n-accordion-item-title .e-n-accordion-item-title-icon span>svg {
    fill: #ffffff;
    color: white;
}
.elementor-11 .elementor-element.elementor-element-6464ddd .elementor-heading-title {
 color: #0b607a;
}
.elementor-widget-heading h2.elementor-heading-title {
    color: #0b607a;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
    width: 20px;
    height: 20px;
    fill: #0b607a;
}
    .ast-builder-menu-mobile .main-navigation .menu-item.current-menu-item>.menu-link, .ast-builder-menu-mobile .main-navigation .inline-on-mobile .menu-item.current-menu-item>.ast-menu-toggle, .ast-builder-menu-mobile .main-navigation .menu-item.current-menu-ancestor>.menu-link, .ast-builder-menu-mobile .main-navigation .menu-item.current-menu-ancestor>.ast-menu-toggle {
      fill: #0b607a !important;
        background: var(--ast-global-color-5);
    }
.wpcf7 form {
    position: relative;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 25px 15px;
    border-radius: 10px;
}
.cf7-smart-grid.has-grid .field>label {

    font-size: 13px;
    margin-bottom: 3px;
    margin-left: 2px;
    color: #0b607a;
}
.cf7sg-container .cf7-smart-grid.has-grid .row

 {
    margin-top: 0px !important;
}
.cf7-smart-grid.has-grid .field, .cf7-smart-grid.has-grid .hybriddd-selected, .cf7-smart-grid.has-grid .wpcf7-form-control:not(img), .row.cf7-sg-table-layout .columns input:not([type=submit]) {
    width: 100%;
    font-size: 13px;
    /* padding: 7px; */
    padding:  4px 7px;
}

.wpcf7-list-item {
    margin-left: 0px !important;
}
button:focus, .menu-toggle:hover, button:hover, .ast-button:hover, .ast-custom-button:hover .button:hover, .ast-custom-button:hover, input[type=reset]:hover, input[type=reset]:focus, input#submit:hover, input#submit:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, form[CLASS*="wp-block-search__"].wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button:hover, form[CLASS*="wp-block-search__"].wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button:focus, body .wp-block-file .wp-block-file__button:hover, body .wp-block-file .wp-block-file__button:focus, .woocommerce-js a.button:hover, .woocommerce button.button:hover, .woocommerce .woocommerce-message a.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce button.button.alt.disabled:hover, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover, [CLASS*="wc-block"] button:hover, .woocommerce-js .astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart__buttons .button:not(.checkout):not(.ast-continue-shopping):hover, .woocommerce-js .astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart__buttons a.checkout:hover, .woocommerce button.button.alt.disabled.wc-variation-selection-needed:hover, [CLASS*="wc-block"] .wc-block-components-button:hover, [CLASS*="wc-block"] .wc-block-components-button:focus
 {
    color: #ffffff;
    background-color: #043d4e;
    border-color: var(--ast-global-color-1);
}

.elementor-11 .elementor-element.elementor-element-9143376 .elementor-heading-title {
    color: #0b607a ;
}
.elementor-11 .elementor-element.elementor-element-d881264 > .elementor-widget-container > .e-n-accordion > .e-n-accordion-item > .e-n-accordion-item-title {
    background-color: #0b607a;
}
.elementor-widget-n-accordion .e-n-accordion-item-title {
     background-color: #0b607a;
}
.elementor-widget-n-accordion .e-n-accordion-item-title-text {
   color: white;
}
.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span>svg {
    fill: #ffffff;
}
.footer{
     background-color: #0b607a;
     padding: 50px 10px 20px 10px;
}
.custom-logo-link h2 span{
    font-weight: 800;
    color: #0b607a;
}
.site-header{
        position: sticky;
    top: 0rem;
}
.footer-content {
    width: 90%;
    margin: auto;
}
.footer-content h2{
    text-align: center;
    color: white;
    font-weight: 700;
    font-size: 40px;
}
.footer-content h3{
    text-align: center;
    color: white;
    font-weight: 700;
}
.footer-content p{
    text-align: center;
    color: white;
    font-size: 14px;
    margin-bottom: 8px;
}
.p-footer span{
    color: white;
    font-size: 20px;
    font-weight: 700;
    margin-right: 10px;
    
}
.p-footer a{
    text-decoration: underline;
    color: white;
}
.copy-footer{
background-color: #033848;
}
.copy-row{
    width: 90%;
    display: flex;
    margin: auto;
    padding: 10px;
}
.copy-row .p-col1{
    width: 50%;
    color: white;
    font-size: 15px;
}
.copy-row .p-col2{
    width: 50%;
    text-align: end;
    
}
.copy-row .p-col2 p{
    margin-bottom: 0px;
        color: rgba(255, 255, 255, 0.705);
    font-size: 15px;
}
.copy-row .p-col2 p a{
    color: rgba(255, 255, 255, 0.705);
    text-decoration: underline;
}
@media(max-width:600px){
    .footer-content p{
        text-align: justify;
        margin-top: 10px;
    }
    .footer-content h3{
        margin-bottom: 1rem;
    }
    .copy-row .p-col1{
    width: 100%;
    color: white;
    font-size: 15px;  
    text-align: center;
    margin-bottom: 10px;
}
.copy-row{
    padding: 20px 10px;
}
.copy-row .p-col2{
    width: 100%;
    text-align: center;
    
}
.copy-row {
    width: 90%;
    display: block;
}
}

 .pppppp{
        padding: 20px 50px !important;
  }
 @media(max-width:600px){
     .pppppp{
        padding: 20px 15px !important;
  }
  .footer {
margin-top: 5rem;
}
  }